Bug 1755188 - [sriov] sriov operator pod crash when there is NAD created by manual
Summary: [sriov] sriov operator pod crash when there is NAD created by manual
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.2.0
Hardware: All
OS: All
high
high
Target Milestone: ---
: 4.2.z
Assignee: zenghui.shi
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1754738
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-25 01:04 UTC by zhaozhanqi
Modified: 2019-10-30 04:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1754738
Environment:
Last Closed: 2019-10-30 04:44:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift sriov-network-operator pull 81 None closed Bug 1755188: fix nil reference 2020-04-24 12:00:23 UTC
Red Hat Product Errata RHBA-2019:3151 None None None 2019-10-30 04:45:04 UTC

Comment 2 zhaozhanqi 2019-10-23 06:32:50 UTC
verified this bug on quay.io/openshift-release-dev/ocp-v4.0-art-dev:v4.3.0-201910220517-ose-sriov-network-operator

Comment 4 errata-xmlrpc 2019-10-30 04:44:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3151


Note You need to log in before you can comment on or make changes to this bug.